@import "~material-design-icons/iconfont/material-icons.css";

#sidebar {
    width: 250px;
    position: fixed;
    top: 56px;
    bottom: 0;
    background: #fff;
    box-shadow: 3px 0 6px rgba(0, 0, 0, 0.24);
    z-index: 999;
    -ms-overflow-y: auto;
    overflow-y: auto;
    .mat-nav-list {
        width: 100%;
        a {
            .mat-icon {
                margin-right: 10px;
            }
            display: block;
        }
    }
}

.substall-menu{
    margin-left:-50px;
    .sidenav-icon{
        margin-left:50px;
    }
}

.nested-menu {
    
    .nested {
        list-style-type: none;
    }
    .submenu {
        display: none;
        height: 0;
    }
    & .expand {
        &.submenu {
            display: block;
            list-style-type: none;
            height: auto;
            margin: 0;
            li {
                a {
                    padding: 10px;
                    display: block;
                }
            }
        }
    }
}

@media screen and (max-width: 992px) {
    #sidebar {
        left: -250px;
    }
}
